Update version of default branch to 0.11.0-SNAPSHOT

24 jobs for master in 24 minutes and 52 seconds (queued for 4 seconds)
Status Job ID Name Coverage
  .Pre
failed deprecated-aws-include #468355
osdu-small allowed to fail

00:00:05

failed deprecated-gcp-pipeline #468354
allowed to fail

00:00:11

 
  Build
passed compile-and-unit-test #468356
osdu-medium

00:05:30

 
  Containerize
passed aws-containerize #468357
osdu-medium

00:01:14

passed azure_containerize #468360
osdu-medium

00:01:20

passed osdu-gcp-containerize-gcloud #468358

00:02:00

passed osdu-gcp-containerize-gitlab #468359
osdu-medium

00:00:49

 
  Scan
passed bandit-sast #468363
osdu-medium

00:02:00

passed fossa-analyze #468361
osdu-medium

00:18:16

passed gemnasium-maven-dependency_scanning #468362
osdu-medium

00:03:11

passed license_scanning #468366
osdu-medium

00:02:55

passed semgrep-sast #468364
osdu-medium

00:02:18

passed spotbugs-sast #468365
osdu-large

00:11:41

 
  Deploy
passed aws-update-ecs #468367
osdu-medium

00:00:08

passed azure_deploy #468370
osdu-medium

00:01:54

passed ibm-deploy #468368
osdu-medium

00:01:43

passed osdu-gcp-deploy #468369

00:00:55

 
  Integration
passed aws-test-java #468371
osdu-medium

00:04:22

passed azure_test #468374
osdu-medium

00:14:34

passed ibm-test #468372
osdu-medium

00:03:36

passed osdu-gcp-test #468373
osdu-medium

00:05:40

 
  Attribution
passed fossa-check-notice #468375
osdu-small

00:00:52

passed fossa-report #468376
osdu-small

00:00:24

 
  Publish
passed ibm-preship-promote #468377
osdu-medium

00:00:16

 
Name Stage Failure
failed
deprecated-gcp-pipeline .Pre
Reinitialized existing Git repository in /builds/osdu/platform/system/register/.git/
Checking out 9373cc16 as master...

Skipping Git submodules setup
Executing "step_script" stage of the job script
$ echo "$DEPRECATED_MSG"
The integration test environment previously managed by the cloud-providers/gcp.yml is no longer supported. Consider removing it from your .gitlab-ci.yml
$ /bin/false
ERROR: Job failed: exit code 1
failed
deprecated-aws-include .Pre

Skipping Git submodules setup
Executing "step_script" stage of the job script
Using docker image sha256:d4ff818577bc193b309b355b02ebc9220427090057b54a59e73b79bdfe139b83 for alpine:latest with digest alpine@sha256:234cb88d3020898631af0ccbbcca9a66ae7306ecd30c9720690858c1b007d2a0 ...
$ echo "$DEPRECATED_MSG"
The AWS includes now support different build environments, which should be specified directly. Consider using: aws-global.yml, and either aws-maven.yml or aws-python.yml
$ /bin/false
Cleaning up file based variables
ERROR: Job failed: exit code 1